Как мне восстановить мои апплеты / настройки в сессии резервный гном после обновления 11.10?

Просто обновить до 11.10 (от 11.04). Подождала пару месяцев, чтобы получить более "безопасные" версии.

Единство приходит по умолчанию - ОК.

Так как я не могу стоять единства, являясь старых пользователей Ubuntu и имея несколько апплетов / ярлыки на верхней панели (как процессора,мониторинга памяти, запустить кучу приложений...), я сделал

 apt-получить установку гном-сессии-резервный

и выбрал Убунту Classic в меню входа. Работает.

Но... на верхней панели теперь почти пустой, все мои иконы исчезли, больше не... Не говоря уже о меню админа ...

Как я могу восстановить все иконки и меню у меня перед обновлением эпохи?

редактировать

А также, где я могу найти мониторинг системы апплеты для GNOME 3? (в 11.04 гном 2 из них не работают)

+315
Timothy Mertadiwangsa 1 апр. 2011 г., 12:30:12
17 ответов

Мы приняли источников чашки-PDF и изменили их, чтобы создать SVG.

Таким образом, у нас есть виртуальные сетевые принтера, создает SVG для всех наших пользователей ОС Windows.

Как описано выше преимущество для пользователей Linux меньше, так как они могут всегда выход PS или PDF и использовать Inkscape или так, чтобы создать SVG.

Однако, даже для пользователей Linux это может быть удобно только распечатать и забрать полученный SVG в каталог пользователя на сервере.

Ограничения у нас есть сейчас, что можно выводить за раз только 1 Страница (1 файл в формате SVG).

Я ищу кто-то заинтересован в пакет код и разместить его на Убунту ППА.

Вы можете написать мне на ftoth в telfort.nl

Паром

+997
stevendao 03 февр. '09 в 4:24

Я предпочитаю делать это ВМ лично. Я настроить его так, как мне нравится и установить драйвер для Broadcom STA и потом пересобрать его так у меня все это есть в помощью LiveUSB загрузиться. http://lkubuntu.wordpress.com/2011/10/10/relinux-a-way-to-create-a-bootable-iso-out-of-your-system/

+967
Jacob Evan Shreve 14 янв. 2015 г., 6:45:02

это о чем то говорит

Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Возможно, вы захотите воспользоваться 'apt-получить -Ф Install' для исправления этих:
Следующие пакеты имеют неудовлетворенные зависимости:
 об / мин : зависит: librpm2 (>= 4.9.0), но он не будет установлен
 Зависит: librpmbuild2 (>= 4.9.0), но он не будет установлен
 Зависит: librpmio2 (>= 4.9.0), но он не будет установлен
 Зависит: librpmsign0 (>= 4.9.0), но он не будет установлен
 Зависит: rpm2cpio, но он не будет установлен
 Зависит: об / мин-Общее (= 4.9.1.1-1ubuntu0.1) но он не будет установлен
 VLC плеер-noх : зависит: libvlc5 (>= 2.0.0), но он не будет установлен
Е: неудовлетворенные зависимости. Попытайтесь выполнить 'apt-получить -установить Ф' без упаковки (или указать решения).

Когда я введите apt-получить -Ф установка это то, что я получаю следующий

Билал@Билал-стремиться-8930:~$ судо apt-получить -Ф установите
[суда] пароль для Билал: 
К сожалению, попробуйте еще раз.
[суда] пароль для Билал: 
Чтение списков пакетов... готово
Построение дерева зависимостей 
Чтение информации о состоянии... готово
Исправление зависимостей... сделано
Следующие дополнительные пакеты будут установлены:
libvlc5
Следующие новые пакеты будут установлены:
libvlc5
Обновлено 0, 1 установлено новых, 0 для удаления и 57 не обновляется.
4 не полностью установлены или удалены.
Нужно получить 0 б/50.8 КБ архивов.
После этой операции, 147 КБ дополнительное дисковое пространство будет использоваться.
Вы действительно хотите продолжить [д/н]? г
Е: суб-процесса с помощью gzip вернул код ошибки (1)
Е: до ошибки применять в /var/кэш/АПТ/архив/libvlc5_2.0.5-0ubuntu0.12.04.1_i386.деб
в debconf: АПТ-extracttemplates не удалось: Нет такого файла или каталога
(Чтение базы данных ... 171161 файлы и каталоги установлены.)
Распаковка libvlc5 (от .../libvlc5_2.0.5-0ubuntu0.12.04.1_i386.деб) ...
архив с deb (подпроцесс): не удалось прочитать в буфер копирования для не удалось записать на трубы в копию: ошибки ввода/вывода 
архив с deb: ошибка: подпроцесс вставка возвратил код ошибки 2
с dpkg: ошибка при обработке файла /var/кэш/АПТ/архив/libvlc5_2.0.5-0ubuntu0.12.04.1_i386.деб (--распаковать):
 подпроцесс dpkg для-деб ... фпму-архив возвращен код ошибки 2
Нет отчета Аппорт написал, потому что сообщение об ошибке указывает на проблему в локальной системе
 Ошибки возникли при обработке:
в /var/кэш/АПТ/архив/libvlc5_2.0.5-0ubuntu0.12.04.1_i386.деб
Е: суб-процесс /usr/бен/с dpkg вернул код ошибки (1)
Билал@Билал-стремиться-8930:~$ 
+859
Alexandre Riani 30 июн. 2019 г., 18:30:24

Я написал дополнение к вопросу вы связаны.

Это приложение на первом скриншоте, вероятно, использует GTK3, в то время как оригинальные инструкции применимы только для комплекта библиотек GTK2. Я разместил там ссылку на сайт, который дает инструкции по ремонту GTK3. Я не отправляю здесь, потому что я не уверен, если это будет считаться дублированием.

+836
user206871 22 июн. 2015 г., 8:25:55

У меня 32бит 11.10 установлена на LVM-раздела на диске занимает все 500 ГБ, и я хотел бы установить 64бит 12.04 поверх, сохраняя данные в мой домашний каталог.

Я использовал для этого предварительно ЛВМ, просто не форматировать раздел монтируется как /дома, установка над / и в/usr и форматирование в/tmp, но теперь он не распознает таблицы разделов.

У меня никогда не было много удачи с обновлением и поэтому я просто установить заново, когда я хочу новую версию.

Конечно, я могу делать, что хочу, я не могу?

+747
ptrpov 31 мая 2013 г., 2:51:15

Я установил Гном крепость на мой Линукс VPS для использования с dfterm. Он запущен сервер Ubuntu 10.04 х86-32. Я уверен, что у всех зависимостей:

Я установил:

  • на ncurses
  • файлы и файлы
  • установленную библиотеку libsdl
  • установленную библиотеку libsdl-изображения
  • libgtk
  • libglu
  • libopenal1

Мне пришлось выключить звук или он будет сразу обработка выхода онлайн / оффлайн, и я установите режим отображения текста. Я сделал никаких других изменений в конфиге.

Однако, даже прежде, чем я пойду рядом с dfterm, он не будет правильно работать. Он просто показывает пустой экран. Что может быть причиной этого? Есть ли зависимость, что я пропустил? Есть то, что я должен изменить в конфиге?

Учитывая, что это сервер, есть хороший шанс, что если отсутствует какая-либо зависимость, это то, что все пошло "все это" и не перечислить.

Другие приложения на ncurses (ВИМ irssi использовать его, я думаю?) работать нормально.

+746
Daniel Bernoulli 20 мар. 2018 г., 0:25:48

У меня проблема с раскладкой клавиатуры. Я использую Ubuntu 12.04. Я настроен макет, так что я мог бы взаимообмен между норвежскими и иврит клавиатура. Язык системы моей Ubuntu-это норвежский и как имя пользователя и пароль записываются латинскими буквами. Я печатаю на иврите какое-то время, затем я оставил компьютер на перерыв. Когда я вернулся, мне пришлось открыть счет, но тогда раскладка клавиатуры была заперта в раскладка иврит клавиатуры, и я не мог вернуться к Норвегии. Я пытался перезагрузить компьютер и выключить его, но не важно, что я сделал я могу только ивритские буквы. Так это было для меня невозможно войти в систему с моей учетной записи, который был написан пароль с латинскими буквами. Наконец я сдался и установил Ubuntu с нуля. Теперь я хотел бы быть в состоянии измениться между иврит и норвежский раскладки клавиатуры, но я не смею сделать это, прежде чем я знаю, что пошло не так.

Какие решения?

+714
chrisdillon 17 апр. 2015 г., 21:53:11

Используйте команду sudo apt-получить установку в OpenSSL, или использовать программное обеспечение центра, чтобы найти его.

Install via the software center

Когда я смотрю на пакеты, я вообще АПТ-кэша поиск все.
Для OpenSSL, вот что я вижу на моей системе:

$ АПТ-кэша поиск ^в OpenSSL
в OpenSSL - протокол защищенных сокетов (SSL) Бинарные и связанной с СКЗИ
в OpenSSL-черный список - списки для OpenSSL RSA-ключами и инструменты
в OpenSSL-черный-дополнительно - по умолчанию черные списки из OpenSSL RSA-ключами
libengine-pkcs11-в OpenSSL - библиотеки движок для PKCS#11 модулей
libxmlsec1-в OpenSSL - библиотеки движок для библиотеки безопасности XML 

Для зависимостей камень, вы обычно используете что-то вроде :

суда apt-получить установку рубиново-полное наращивание основного рубиново-РВМ Йорик библиотек RubyGems

Однако, судя по всему рубиново-РВМ сломан, поэтому экс(?)-советы сопровождающего, чтобы полностью удалить его, и установить по указанному URL и скрипт:


суда apt-получить ... продувки удалить рубиново-РВМ
судо РМ -РФ /usr/доли/рубиново-РВМ /и т. д./rvmrc /etc/profile.d/rvm.sh

откройте новый терминал и проверить свежесть от старого РВМ параметры (должно быть никакого вывода):

ОКР | грэп РВМ

если есть выход, попробуйте открыть новый терминал, если не поможет - перезагрузите компьютер

установить РВМ:

завиток -л сделать.РВМ.Ио | Баш-стабильная

не забывайте читать РВМ требования перед установкой рубины


+607
Le0 8 апр. 2016 г., 18:22:06

http://imgur.com/9PRkseB У меня есть один раздел, как на рисунке выше. Я хочу создать 50ГБ Раздел для установки Windows. Как я могу это сделать? Спасибо !

+546
Deflator Mouse 10 мар. 2011 г., 17:29:50

На самом деле, я забыл амперсанд в конце первой строки:

LD_PRELOAD=/УСР/Либ/libv4l/v4l1compat.так /опт/Гугл/talkplugin/GoogleTalkPlugin &
Гугл-Хром

Он теперь работает. Еще полистай если я не позвоню первой линии, пока я не позвонил мой браузер.

+518
Anant Paatra 20 февр. 2017 г., 4:18:33

Ну, точные пользователи Ubuntu могут установить его, выполнив следующие команды:

судо дополнения кв-репозиторий PPA:gloobus-Дэв/gloobus-Preview в
судо apt-получить обновление
судо apt-получить установку gloobus-Preview в gloobus-суши

Если вы хотите, чтобы открыть LibreOffice или OpenOffice документов с Gloobus Preview, то установите этот дополнительный пакет:

судо apt-получить установку unoconv

Если вы хотите установить его в автономном режиме... вы можете скачать деб по следующей ссылке http://www.ubuntuupdates.org/package/gloobus-dev_gloobus_preview/quantal/main/base/gloobus-preview

+443
Henrieta B 17 окт. 2016 г., 23:48:33

Извини, если это был спрошен раньше.

Немного предыстории: у меня в использовании виртуальной машины Ubuntu для работы (хост-ОС Windows 7 х64, под управлением Oracle и VMware 4.2.4r81684 на ноутбук HP ноутбука ProBook 4730s), в основном за низкого уровня контроля. Итак, я установил Ubuntu 12.04, это было пару недель назад.

Я запустил процесс обновления будет несколько дней назад, и пусть мой ВМ делать это мелочи. Когда я вернулся несколько часов спустя, в процессе обновления произошел сбой - я не помню точно сообщение об ошибке, но это было что-то вдоль линий одним из программного обеспечения сервера дискретные недоступен. Мне было предложено перезагрузиться и сделал... по-дурацки.

Как только виртуальная машина имела перезагружается, я вошел и был представлен только дискретные обои. Я заметил, что мои движения мыши не были правильно сопоставлены и что некоторые клавиши не были приняты впервые. Спустя несколько минут, мне было предложено о проблемах, которые произошли и спросили, не хочу ли я отправить отчет об ошибке.

Применение зазывалой единства был неожиданно закрыт.

Исполняемый путь: /usr/Бен/единство-зазывала

Я нажимаю Ctrl+Alt и T и выпущены следующие команды

сброс интерфейсом dconf-Ф /орг/менеджер/
setsid единства

В журнале, который был выплюнул, я заметил что-то вдоль линий

В OpenGL недопустимая инструкция*

Мне нужно, чтобы загрузить эту виртуальную машину (я подумал, что это будет быстрее исправить, чем заново установить Ubuntu 12.04 и все приложения, которые я использую), поэтому я попытался установить xfce4. Когда я принял команду

судо apt-получить установку xfce4

Мне сказали, что там, где в ожидании устанавливает и что я должен выполнить команду

суда apt-получить -Ф установите

перед установкой ничего.

Я проверил эту команду и заметил, что там, где кучка заголовки образ Linux 3.X установка. Я перезагрузился, чтобы увидеть, если это решило проблему - ничего не вышло. Итак, я подъехал другой терминал (с клавиш crtl+Alt+е после входа в систему) и установить xfec4, потом вышли.

Когда я вошел в окружение рабочего стола Xfce 4, я был представлен с той же сообщение об зазывала единства, когда неожиданно закрыт, но был в состоянии использовать виртуальную машину.

Я знаю, что я слишком расплывчато здесь, и я извиняюсь за это. Есть ли способ, чтобы "исправить" Убунту 12.10 на мой ВМ, или откатить на 12.04?

Примечание: Я хотел бы обклеить весь журнал, но у меня возникают проблемы привлечения другого терминала после входа в систему.

+395
KDJ 1 апр. 2016 г., 20:20:23

В настоящее время, каждый раз, когда я перезагрузить сервер Ubuntu, то будет запрошен пароль для входа. Как я могу отключить эту функцию, так что я, когда я перезагрузить сервер Ubuntu, она не требует от меня, чтобы ввести учетные данные?

Версия: ОС Ubuntu 12.04.2 ЛТС

+370
M Shafqat Hanif Dar 27 июн. 2018 г., 15:47:06

По моим сведениям, в командной строке не включена по умолчанию.

+338
Jazmin 16 окт. 2012 г., 18:04:29

Установка Ubuntu с рабочего стола, затем выбрать один из многих снарядов в Ubuntu, например, Xfce4-панели. Это просто приложение. Вам не придется замена операционной системы для того, чтобы переключиться на другой текстовый редактор, файловый браузер, веб-браузер или панель. Вы просто установить и запустить его.

+230
DmitryKanunnikoff 12 июн. 2015 г., 7:17:37

Вы пометили ваш загрузочный USB . вы должны только извлечь ISO на USB без форматирования диска .

+121
user32898 17 нояб. 2011 г., 10:05:25

Он не может работать, потому что вы должны идти в хронологическом порядке. 8.10 > 9.04 > 9.10 > 10.04 9.04 и производства, а также.

судо Перл -п -я.Неустрашимый -е с/бесстрашный/Бойкий/' /и т. д./кв/источников.список
+104
user90415 14 авг. 2014 г., 12:17:19

Показать вопросы с тегом